<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home-design HW5</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;500&family=Montserrat&family=Roboto&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="/css/reset.css">
    <link rel="stylesheet" href="/css/style.css">
</head>
<body>
    <header class="header">
        <a class="logo" href="">Avion</a>
        <nav class="main-links">
        <ul>
            <li><a href="">Plant pots</a></li>
            <li><a href="">Ceramics</a></li>
            <li><a href="">Tables</a></li>
            <li><a href="">Chairs</a></li>
            <li><a href="">Crockery</a></li>
            <li><a href="">Tableware</a></li>
            <li><a href="">Cutlery</a></li>
        </ul>
        </nav>
        <div class="top-image">
            <a class="search" href=""><img src="/img/side/Search.jpg" alt="search"></a>
            <a class="Shopping" href=""><img src="/img/side/Shopping.jpg" alt="shopping"></a>
            <a class="User" href=""><img src="/img/side/User.jpg" alt="user"></a>
        </div>
    </header>
    <section>
        <h2 class="header-two">View all products</h2>
        <nav class="header-menu">
            <div>
        <select>
            <option>Category</option>
        </select>
        <select>
            <option>Product type</option>
        </select>
        <select>
            <option>Price</option>
        </select>
        <select>
            <option>Brand</option>
        </select>
            </div>
        <div>
            <span>Sorting by:</span>
        <select>
            <option>Date added</option>
        </select>
        </div>
        </nav>
    </section>
    <main>

        <section class="section-one">

            <a href="">
            <img src="/img/listing/Photo.jpg" alt="oops">
            <p class="paragraph-first">The Dandy chair</p>
            <p class="paragraph-second">£250</p>
            </a>

            <a href="">
            <img src="/img/listing/Photo (1).jpg" alt="oops">
            <p class="paragraph-first">Rustic Vase Set</p>
            <p class="paragraph-second">£155</p>
            </a>

            <a href="">
            <img src="/img/listing/Photo (2).jpg" alt="oops">
            <p class="paragraph-first">The Silky Vase</p>
            <p class="paragraph-second">£125</p>
            </a>

            <a href="">
            <img src="/img/listing/Photo (3).jpg" alt="oops">
            <p class="paragraph-first">The Lucy Lamp</p>
            <p class="paragraph-second">£399</p>
            </a>
        </section>

        <section class="section-two"> 
            
            <a href="">
            <img src="/img/listing/Photo.jpg" alt="oops">
            <p class="paragraph-first">The Dandy chair</p>
            <p class="paragraph-second">£250</p>
            </a>

            <a href="">
            <img src="/img/listing/Photo (1).jpg" alt="oops">
            <p class="paragraph-first">Rustic Vase Set</p>
            <p class="paragraph-second">£155</p>
            </a>

            <a href="">
            <img src="/img/listing/Photo (2).jpg" alt="oops">
            <p class="paragraph-first">The Silky Vase</p>
            <p class="paragraph-second">£125</p>
            </a>

            <a href="">
            <img src="/img/listing/Photo (3).jpg" alt="oops">
            <p class="paragraph-first">The Lucy Lamp</p>
            <p class="paragraph-second">£399</p>
            </a>
        </section>

        <section class="section-three"> 
            
            <a href="">
            <img src="/img/listing/Photo.jpg" alt="oops">
            <p class="paragraph-first">The Dandy chair</p>
            <p class="paragraph-second">£250</p>
            </a>

            <a href="">
            <img src="/img/listing/Photo (1).jpg" alt="oops">
            <p class="paragraph-first">Rustic Vase Set</p>
            <p class="paragraph-second">£155</p>
            </a>

            <a href="">
            <img src="/img/listing/Photo (2).jpg" alt="oops">
            <p class="paragraph-first">The Silky Vase</p>
            <p class="paragraph-second">£125</p>
            </a>

            <a href="">
            <img src="/img/listing/Photo (3).jpg" alt="oops">
            <p class="paragraph-first">The Lucy Lamp</p>
            <p class="paragraph-second">£399</p>
            </a>
            
            <div class="button">
            <button class="collection">View collection</button>
            </div>
            
        </section>

        <section class="section-four">
            
            <h1 class="section-four-header">Join the club and get the benefits</h1>
            
            <p class="section-four-paragraph">Sign up for our newsletter and receive exclusive offers on new ranges, sales, pop up stores and more</p>

            <div class="section-button"><button class="section-four-button">
                Sign up
            </button></div>

            </section>
    </main>
    <footer>
        <section class="ul-footer">
    
        <div class="footer-menu">
        <ul>
            <li>Menu</li>
            <li>New arrivals</li>
            <li>Best sellers</li>
            <li>Recently viewed</li>
            <li>Popular this week</li>
            <li>All products</li>
        </ul>
        </div>
        <div class="categories">
            <ul>
                <li>Categories</li>
                <li>Crockery</li>
                <li>Furniture</li>
                <li>Homeware</li>
                <li>Plant pots</li>
                <li>Chairs</li>
                <li>Crockery</li>
            </ul>
        </div>
        <div class="company">
            <ul>
                <li>Our company</li>
                <li>About us</li>
                <li>Vacancies</li>
                <li>Contact us</li>
                <li>Privacy</li>
                <li>Returns policy</li>
            </ul>
        </div>

        
        <img class="footer-map" src="/img/map/image 1.jpg" alt="map" width="642px" height="195px">
        </section>
        <section class="test">
        <div>
        <p class="copyright">Copyright 2023 Avion LTD</p>
    </div>
    <div class="test-one">
       <a href=""><img src="/img/in.jpg" alt="in"></a>
       <a href=""><img src="/img/facebook.jpg" alt="facebook"></a>
       <a href=""><img src="/img/instagram.jpg" alt="instagram"></a>
       <a href=""><img src="/img/skype.jpg" alt="skype"></a>
       <a href=""><img src="/img/twitter.jpg" alt="twitter"></a>
       <a href=""><img src="/img/pinterest.jpg" alt="pinterest"></a>
        </div>
    </section>
    </footer>
</body>
</html>